@import url('css/flicker.css');     

body{
color:#eeeeee;
font-family: 'Courier New', monospace;            
filter: grayscale(10%) sepia(60%) hue-rotate(0deg);
background: #000 url('/graphics/bg/kitchen.jpg');
background-repeat: no-repeat;
background-size: 100% 100%;
background-attachment: fixed;
animation: textShadow 1.6s infinite;
overflow-x:hidden;
}      
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: none; 
}
::-webkit-scrollbar-thumb {
  background: #C9B694; 
}
::-webkit-scrollbar-thumb:hover {
  background: #9B8866; 
}


.gallery {
display: flex;
height: 100%;
padding: 20px;
box-sizing: border-box;
}

.column {
width:33%;
padding: 20px;
overflow-y: none;
margin-top: 60px;
}

.column img {
width: 100%;
margin-bottom: 20px;
border-style: ridge;
border-color: #2A7021;
}
#fullpage {
display: none;
position: sticky;
z-index: 9999;
top: 0;
left: 0;
width: 100vw;
height: 100vh;
background-size: contain;
background-repeat: no-repeat no-repeat;
background-position: center center;
background-color: #000;
background-attachment: fixed;
overflow-x:hidden;
}
#fullpage ::-webkit-scrollbar {
  display:none;
}




